/* CSS Document */

.ledmenu{
    font-family:arial, sans-serif;
    width:950px;                   /* ширина меню*/
    height:10px;                  /* высота меню*/
    position:relative;             /* высота меню*/
    font-size:11px;                /* ???? */
    /*z-index:100                    /* высота меню*/
	margin: 0;
	padding: 0;
	
}
.ledmenu ul li a, .ledmenu ul li a:visited{
    display:block;
    text-decoration:none;
    color:#000;
    width:230px;
    height:27px;
    text-align:center;
	padding-top:0px;
    color:#fff;
    border:1px solid #fff;
    background: transparent url("images/bg-bubplastic-button.gif") top left no-repeat;
	text-transform: uppercase;                     /*текст в верхнем регистре*/
    line-height:40px;
    font-size:11px;
	font-weight:bold;
	/*font-stretch:expanded;*/
    overflow:hidden
}
.ledmenu ul{
    padding:0;
    margin:0;
    list-style:none
	
}
.ledmenu ul li{
    float:left;
    position:relative}
.ledmenu ul li ul{
    display:none
}
.ledmenu ul li:hover a{
    color:#fff;
    background: transparent url("images/bg-bubplastic-h-blue.gif") top left no-repeat; /*#36f*/
}
.ledmenu ul li:hover ul{
    display:block;
    position:absolute;
    /*top:21px;*/
    left:0;
    width:105px
}
.ledmenu ul li:hover ul li a{
    display:block;
	padding-top: 0px;
	width:230px;
	height:27px;
	font-size:9px;
	font-weight:bold;
    background:transparent url("images/bg-bubplastic-button.gif") top left no-repeat;/*#ddd;*/
    color:#fff
   
}
.ledmenu ul li:hover ul li a:hover{
    background:transparent url("images/bg-bubplastic-h-blue.gif") top left no-repeat; /*#6fc;*/
    color:#fff
}

